<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="1879" x="1422"/>
  <Size y="98" x="105"/>
  <HotSpot y="98" x="0"/>
  <AlphaPath/>
</Sprite>